.home-hero-bg {
    background-image: url('/wp-content/uploads/2026/05/hero-large.jpg');
    background-size: cover;
    background-position: center;
}

/* Case Studies */
.case-study-card a.case-study-card-link, .index-card a.index-card-link{
    text-decoration: none;
}

.case-study-card a.case-study-card-link img, .index-card a.index-card-link img{
    border-radius:8px;
}

.case-study-card .case-study-card-title, .index-card a.index-card-title{
    font-size:26px;
}

@media (min-width: 992px) {
    #header .header-nav-main nav>ul>li {
        margin: 0 10px;
    }
    #header .header-nav-main nav>ul>li>a {
        font-size: 16px;
    }
}

/* Tablet */
@media (max-width: 991px) {
    .home-hero-bg {
        background-image: url('/wp-content/uploads/2026/05/hero-tablet.jpg');
    }
    .text-12 {
        font-size: 2.8em !important;
    }
}

/* Tablet */
@media (max-width: 767px) {
    .text-12 {
        font-size: 2.3em !important;
    }
    .text-4 {
        font-size: 1em !important;
    }
}


/* Mobile */
@media (max-width: 575px) {
    .home-hero-bg {
        background-image: url('/wp-content/uploads/2026/05/home-mobile.jpg');
        background-position: -220px 0;
    }
    .text-12 {
        font-size: 1.8em !important;
    }
    .text-4{
        padding: 0;
        margin: 0;
        text-align: center;
    }
}

@media (max-width: 366px) {
    .nav-phone-link{ display:none;}
}